<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>b3dc6f2cc1c2441eb326ed0ca1f7ab66</id>
   <name>Lollipop</name>
   <previewFile>b3dc6f2cc1c2441eb326ed0ca1f7ab66_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>b3dc6f2cc1c2441eb326ed0ca1f7ab66_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
